<?xml version="1.0" encoding="utf-8"?>
<root><xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="BarcodeLongCannotBeEmpty" xml:space="preserve">
    <value>Første strekkode må fylles ut</value>
  </data>
  <data name="BarcodeLongHasWrongLength" xml:space="preserve">
    <value>Første strekkode har feil lengde</value>
  </data>
  <data name="BarcodeShortCannotBeEmpty" xml:space="preserve">
    <value>Andre strekkode må fylles ut</value>
  </data>
  <data name="BarcodeShortHasWrongLength" xml:space="preserve">
    <value>Andre strekkode har feil lengde</value>
  </data>
  <data name="BoxNumberXMustNotBeHigherThanY" xml:space="preserve">
    <value>Kassenummer kan ikke overstige antall kasser spesfisert</value>
  </data>
  <data name="Button_Import" xml:space="preserve">
    <value>Valgkonfigurasjon</value>
  </data>
  <data name="Button_Refresh" xml:space="preserve">
    <value>Oppdater</value>
  </data>
  <data name="Button_Register" xml:space="preserve">
    <value>Registrer</value>
  </data>
  <data name="ContentTypeIdMustBeValid" xml:space="preserve">
    <value>Oppgitt innholdstype i første strekkode er ikke gyldig</value>
  </data>
  <data name="ContestIdWasNotFound" xml:space="preserve">
    <value>Oppgitt valgdistrikt i første strekkode ble ikke funnet i valgkonfigurasjonen</value>
  </data>
  <data name="CouldNotFindAValidRootCertificate" xml:space="preserve">
    <value>Fant ikke et gyldig rotsertifikat</value>
  </data>
  <data name="CountryCodeMustBe47" xml:space="preserve">
    <value>Oppgitt landkode i andre strekkode må være lik 47</value>
  </data>
  <data name="CountyCodeMustExist" xml:space="preserve">
    <value>Oppgitt fylkesnummer i andre strekkode ble ikke funnet i valgkonfigurasjonen</value>
  </data>
  <data name="ElectionConfigMissingTextPart1" xml:space="preserve">
    <value>Finner ingen valgkonfigurasjon for systemet</value>
  </data>
  <data name="ElectionConfigMissingTextPart2" xml:space="preserve">
    <value>Bruk EVA Skanning Oppsett til å laste inn en gyldig valgkonfigurasjon, start deretter EVA Jobbstyring på nytt</value>
  </data>
  <data name="ElectionConfigPackageSignatureValidationFailed" xml:space="preserve">
    <value>Validering av signatur feilet for følgende del(er) av valgkonfigurasjonspakken:</value>
  </data>
  <data name="ElectionEventIdWasNotFound" xml:space="preserve">
    <value>Oppgitt valghendelse i første strekkode ble ikke funnet i valgkonfigurasjonen</value>
  </data>
  <data name="ElectionIdAndElectionGroupIdWasNotFound" xml:space="preserve">
    <value>Oppgitt valg og valggruppe i første strekkode ble ikke funnet i valgkonfigurasjonen</value>
  </data>
  <data name="ImportOfEml" xml:space="preserve">
    <value>Import av valgkonfigurasjon</value>
  </data>
  <data name="ImportOfEmlSuccess" xml:space="preserve">
    <value>Import av valgkonfigurasjon gikk bra</value>
  </data>
  <data name="JobManagement_Title" xml:space="preserve">
    <value>Jobbstyring</value>
  </data>
  <data name="Label_BarcodeLong" xml:space="preserve">
    <value>Strekkode lang</value>
  </data>
  <data name="Label_BarcodeShort" xml:space="preserve">
    <value>Strekkode kort</value>
  </data>
  <data name="Label_BoxAlreadyRegistered" xml:space="preserve">
    <value>Kassen er allerede registrert.</value>
  </data>
  <data name="Label_Status" xml:space="preserve">
    <value>Status</value>
  </data>
  <data name="Login_EnableEmlImport_Message" xml:space="preserve">
    <value>Systemet finner ingen gyldig valgkonfigurasjon. Du vil nå bli tatt direkte til skjermbilde for innlasting av valgkonfigurasjonsfil.</value>
  </data>
  <data name="Login_EnableEmlImport_Solutions" xml:space="preserve">
    <value>Innlasting av ny valgkonfigurasjon bør alltid gjøres i samråd med IT-ansvarlig og eventuelt skanningleverandør#Finn frem oppdatert og gyldig valgkonfigurasjonsfil#Klikk 'Last inn'#Start deretter EVA Jobbstyring på nytt</value>
  </data>
  <data name="Login_EnableEmlImport_Title" xml:space="preserve">
    <value>Valgkonfigurasjon mangler eller har feil</value>
  </data>
  <data name="MunicipalityCodeMustExist" xml:space="preserve">
    <value>Oppgitt kommunenummer i andre strekkode ble ikke funnet i valgkonfigurasjonen</value>
  </data>
  <data name="NoCountingInProgress" xml:space="preserve">
    <value>Ingen igangsatt telling</value>
  </data>
  <data name="PollingDistrictMustExist" xml:space="preserve">
    <value>Oppgitt krets i andre strekkode ble ikke funnet i valgkonfigurasjonen</value>
  </data>
  <data name="StartCountingForBox" xml:space="preserve">
    <value>Start telling for kasse</value>
  </data>
  <data name="StartCounting_Abort_ButtonText" xml:space="preserve">
    <value>Avbryt</value>
  </data>
  <data name="StartCounting_FinalCount_ButtonText" xml:space="preserve">
    <value>Endelig telling</value>
  </data>
  <data name="StartCounting_PopupHeading" xml:space="preserve">
    <value>Start ny telling</value>
  </data>
  <data name="StartCounting_PreliminaryCount_ButtonText" xml:space="preserve">
    <value>Foreløpig telling</value>
  </data>
  <data name="StartCounting_Start_ButtonText" xml:space="preserve">
    <value>Start telling</value>
  </data>
  <data name="Title_ApplicationName" xml:space="preserve">
    <value>EVA Jobbstyring</value>
  </data>
  <data name="TransferOverview_NameHeader" xml:space="preserve">
    <value>Telling</value>
  </data>
  <data name="TransferOverview_StatusHeader" xml:space="preserve">
    <value>Status</value>
  </data>
  <data name="TransferOverview_Title" xml:space="preserve">
    <value>Overføring til EVA Admin</value>
  </data>
  <data name="TransferOverview_CheckStatus" xml:space="preserve">
    <value>Sjekk status</value>
  </data>
  <data name="VotingCategoryMustBeValid" xml:space="preserve">
    <value>Oppgitt kategori i første strekkode er ikke gyldig</value>
  </data>
  <data name="TransferDetailsPopup_SuggestedRejectedVotes" xml:space="preserve">
    <value>foreslått forkastet</value>
  </data>
  <data name="TransferDetailsPopup_TotalVotes" xml:space="preserve">
    <value>sedler totalt</value>
  </data>
  <data name="TransferDetailsPopup_VerifiedVotes" xml:space="preserve">
    <value>verifisert</value>
  </data>
  <data name="TransferDetailsPopup_SaveToFile" xml:space="preserve">
    <value>Lagre som fil</value>
  </data>
  <data name="TransferDetailsPopup_Transfer" xml:space="preserve">
    <value>Overfør telling til EVA Admin</value>
  </data>
  <data name="TransferDetailsPopup_Cancel" xml:space="preserve">
    <value>Avbryt</value>
  </data>
  <data name="CountingState_Active" xml:space="preserve">
    <value>I gang</value>
  </data>
  <data name="CountingState_Complete" xml:space="preserve">
    <value>Ferdig</value>
  </data>
  <data name="CountingState_Locked" xml:space="preserve">
    <value>Låst</value>
  </data>
  <data name="CountingView_DeleteCounting" xml:space="preserve">
    <value>Slett tellingen</value>
  </data>
  <data name="CountingView_CompleteCounting" xml:space="preserve">
    <value>Ferdigstill tellingen</value>
  </data>
  <data name="BoxCounting_BoxName" xml:space="preserve">
    <value>Kasse</value>
  </data>
  <data name="BoxCounting__ColumnTitle_Box" xml:space="preserve">
    <value>Kasse</value>
  </data>
  <data name="BoxCounting__ColumnTitle_Scanned" xml:space="preserve">
    <value>Skannet</value>
  </data>
  <data name="BoxCounting__ColumnTitle_Status" xml:space="preserve">
    <value>Status</value>
  </data>
  <data name="BoxCounting__ColumnTitle_ToVerify" xml:space="preserve">
    <value>Til verifisering</value>
  </data>
  <data name="BoxCounting__Status_Locked" xml:space="preserve">
    <value>Låst</value>
  </data>
  <data name="BoxCounting__Status_ReadyForScan" xml:space="preserve">
    <value>Klar for skanning</value>
  </data>
  <data name="BoxCounting__Status_ReadyForVerify" xml:space="preserve">
    <value>Til verifisering i EVA Verifiser</value>
  </data>
  <data name="BoxCounting__Status_RegisteredNotScanned" xml:space="preserve">
    <value>---</value>
  </data>
  <data name="BoxCounting__Status_ScanComplete" xml:space="preserve">
    <value>Ferdig skannet</value>
  </data>
  <data name="BoxCounting__Status_Scanning" xml:space="preserve">
    <value>Skanner</value>
  </data>
  <data name="BoxCounting__Status_ReadyToBeFinished" xml:space="preserve">
    <value>Klar for ferdigstilling</value>
  </data>
  <data name="BoxCounting_WaitingForBarcode" xml:space="preserve">
    <value>avventer registrering av første strekkode i EVA Skann</value>
  </data>
  <data name="PollingDistrict_ItemTitle" xml:space="preserve">
    <value>Jobbstyring</value>
  </data>
  <data name="PollingDistrictTitle_ActiveSuffix" xml:space="preserve">
    <value>i gang</value>
  </data>
  <data name="BoxCounting_ScannedBallots_None" xml:space="preserve">
    <value>Venter</value>
  </data>
  <data name="BoxCounting_NoData" xml:space="preserve">
    <value>---</value>
  </data>
  <data name="BoxCounting__ColumnTitle_InDoubt" xml:space="preserve">
    <value>Tvilsomme</value>
    <comment>Tvilsomme</comment>
  </data>
  <data name="PleaseWaitWhileCountingIsCompleting" xml:space="preserve">
    <value>Tellingen ferdigstilles. Vennligst vent.</value>
    <comment>Tellingen ferdigstilles. Vennligst vent.</comment>
  </data>
  <data name="SomethingWentWrongWhileCompletingCounting" xml:space="preserve">
    <value>Noe gikk galt ved ferdigstilling av denne tellingen, prøv igjen</value>
    <comment>Noe gikk galt ved ferdigstilling av denne tellingen, prøv igjen</comment>
  </data>
  <data name="PossibleSolutionsWhenCompleteCountingFailed" xml:space="preserve">
    <value>Forsøk å ferdigstille tellingen på nytt#Dersom problemet vedvarer ved gjentatte forsøk, kontakt IT-ansvarlig for å sjekke nettverksforbindelse o.l</value>
    <comment>Forsøk å ferdigstille tellingen på nytt#Dersom problemet vedvarer ved gjentatte forsøk, kontakt IT-ansvarlig for å sjekke nettverksforbindelse o.l</comment>
  </data>
  <data name="BoxCounting__Status_Complete" xml:space="preserve">
    <value>Klar for overføring</value>
    <comment>Klar for overføring</comment>
  </data>
  <data name="BoxCounting__Status_Empty" xml:space="preserve">
    <value>Kassen er tom</value>
  </data>
  <data name="SaveZipFile_DialogFilterText" xml:space="preserve">
    <value>Zip filer (.zip)|*.zip</value>
  </data>
  <data name="ClearBoxPopup_Title" xml:space="preserve">
    <value>Slett innhold i {0}</value>
    <comment>{0} indikerer navnet på kassen</comment>
  </data>
  <data name="DeleteCountingPopup_Title" xml:space="preserve">
    <value>Slett {0}</value>
    <comment>{0} indikerer navnet på tellingen</comment>
  </data>
  <data name="ClearBoxPopup_AbortText" xml:space="preserve">
    <value>Avbryt</value>
  </data>
  <data name="ClearBoxPopup_DeleteContentText" xml:space="preserve">
    <value>Slett innhold og skann på nytt</value>
  </data>
  <data name="ClearBoxPopup_RegisterBoxAsEmptyText" xml:space="preserve">
    <value>Registrer kasse som tom</value>
  </data>
  <data name="DeleteCountingPopup_DeleteCountingText" xml:space="preserve">
    <value>Slett tellingen</value>
  </data>
  <data name="DeleteCountingPopup_AbortText" xml:space="preserve">
    <value>Avbryt</value>
  </data>
  <data name="Warning_SigningCertificateIsMissingTitle" xml:space="preserve">
    <value>Finner ikke sertifikatet ditt</value>
  </data>
  <data name="Warning_SigningCertificateIsMissingDetails" xml:space="preserve">
    <value>Systemet klarer ikke å finne sertifikat fra Buypass-kort slik at telleresultatet kan signeres</value>
  </data>
  <data name="Warning_SigningCertificateMissingSolution" xml:space="preserve">
    <value>&lt;command&gt;Start Buypass-programvaren her, Lukk og prøv på nytt&lt;/command&gt;#Sjekk eventuelt at ditt personlige Buypass-kort er plassert ordentlig inn i smartkortleseren og prøv på nytt#Start programmet 'Starte flytting av sertifikater' fra Windows startmeny og prøv på nytt#Ved gjentatte feil, kontakt IT-ansvarlig for å sjekke at nødvendig Buypass-programvare er installert på maskinen du sitter ved</value>
  </data>
  <data name="Warning_BoxCouldNotBeResetTitle" xml:space="preserve">
    <value>Klarte ikke slette innhold fordi kassen ikke var oppdatert</value>
  </data>
  <data name="Warning_BoxCouldNotBeResetDetails" xml:space="preserve">
    <value>Kassen har endret tilstand siden forrige oppfrisk. Den kan ha blitt ferdigstilt eller slettet av andre.</value>
  </data>
  <data name="Warning_BoxCouldNotBeResetSolution" xml:space="preserve">
    <value>Når du lukker dette vinduet blir kassetilstand automatisk oppdatert#Dersom kassen ikke har blitt ferdigstilt eller slettet av andre kan du forsøke å slette på nytt</value>
  </data>
  <data name="Warning_CountingCouldNotBeDeletedTitle" xml:space="preserve">
    <value>Klarte ikke slette tellingen fordi tellingen ikke var oppdatert</value>
  </data>
  <data name="Warning_CountingCouldNotBeDeletedDetails" xml:space="preserve">
    <value>Tellingen har endret tilstand siden forrige oppfrisk. Den kan ha blitt overført eller slettet av andre.</value>
  </data>
  <data name="Warning_CountingCouldNotBeDeletedSolution" xml:space="preserve">
    <value>Når du lukker dette vinduet blir tellingen automatisk oppdatert#Dersom tellingen ikke har blitt overført eller slettet av andre kan du forsøke å slette på nytt</value>
  </data>
  <data name="Warning_BoxCouldNotBeSetToEmptyTitle" xml:space="preserve">
    <value>Kunne ikke sette boksen til tom fordi siden ikke er oppdatert</value>
  </data>
  <data name="Warning_BoxCouldNotBeSetToEmptyDetails" xml:space="preserve">
    <value>Boksen har endret seg siden forrige oppfrisk. Den kan ha blitt oppdatert eller ferdigstilt av andre.</value>
  </data>
  <data name="Warning_BoxCouldNotBeSetToEmptySolution" xml:space="preserve">
    <value>Når du lukker dette vinduet blir boksen automatisk oppdatert#Dersom boksen ikke er blitt slettet eller ferdigstilt av andre kan du forsøke på nytt</value>
  </data>
  <data name="BoxCounting__Status_HasDuplicates" xml:space="preserve">
    <value>Mulige duplikater</value>
  </data>
  <data name="ResolveDuplicates_Title" xml:space="preserve">
    <value>Behandle duplikate for {0}</value>
  </data>
  <data name="Duplicates_BallotDetailsView_BallotDescription" xml:space="preserve">
    <value>Seddel {0} finnes {1} ganger</value>
  </data>
  <data name="Duplicates_BallotDetailsView_BoxDescription" xml:space="preserve">
    <value>{0}: {1} ganger</value>
  </data>
  <data name="ViewBallots" xml:space="preserve">
    <value>Se sedler</value>
  </data>
  <data name="DuplicatesGroupedByBallotNumber" xml:space="preserve">
    <value>Duplikater gruppert på seddelnummer</value>
  </data>
  <data name="Duplicates_DeleteBoxView_ButtonText" xml:space="preserve">
    <value>Slett alt innhold</value>
  </data>
  <data name="Duplicates_DeleteBoxView_Description" xml:space="preserve">
    <value>{0} duplikater av totalt {1}</value>
  </data>
  <data name="Duplicates_DoubleScanPage_Description" xml:space="preserve">
    <value>Er samme kasse skannet flere ganger?</value>
  </data>
  <data name="Duplicates_DoubleScanPage_ResolveButtonText" xml:space="preserve">
    <value>Samme kasse er ikke skannet flere ganger</value>
  </data>
  <data name="Duplicates_DoubleScanPage_Title" xml:space="preserve">
    <value>Flere kasser ser svært like ut</value>
  </data>
  <data name="DuplicatesGroupedByBox" xml:space="preserve">
    <value>Duplikater gruppert kassevis</value>
  </data>
  <data name="Duplicates_DuplicateBallotsPage_ResolveButtonText" xml:space="preserve">
    <value>Alle sedlene er unike</value>
  </data>
  <data name="OverviewOfDuplicates" xml:space="preserve">
    <value>Oversikt over duplikater</value>
  </data>
  <data name="Duplicates_DuplicatesResolvedPage_Description" xml:space="preserve">
    <value>Alle duplikater er nå behandlet</value>
  </data>
  <data name="Duplicates_DuplicatesResolvedPage_Title" xml:space="preserve">
    <value>Alle duplikater er nå behandlet</value>
  </data>
  <data name="Duplicates_FixDuplicateButtonText" xml:space="preserve">
    <value>Behandle duplikater</value>
  </data>
  <data name="Duplicates_ConcurrencyErrorPage_Description" xml:space="preserve">
    <value>Det har oppstått en konflikt. Du må lukke vinduet og oppfriske jobstyringsklienten og prøve på nytt.</value>
  </data>
  <data name="Duplicates_ConcurrencyErrorPage_Title" xml:space="preserve">
    <value>Konflikt</value>
  </data>
  <data name="Duplicates_FinishedDuplicateControl" xml:space="preserve">
    <value>Ferdig med duplikatkontroll</value>
  </data>
  <data name="Filter_ClearButtonText" xml:space="preserve">
    <value>Tøm</value>
  </data>
  <data name="Transfer_Error_General" xml:space="preserve">
    <value>Teknisk feil. Prøv igjen eller kontakt administrator.</value>
  </data>
  <data name="Transfer_Error_Title" xml:space="preserve">
    <value>Feil ved overføring</value>
  </data>
  <data name="Transfer_Error_0319" xml:space="preserve">
    <value>Valgt rolle har ikke rett til å utføre denne oppgaven.</value>
  </data>
  <data name="Transfer_Error_General_Title" xml:space="preserve">
    <value>Feil ved overføring</value>
  </data>
  <data name="ClearBoxPopup_ResolveLockedBallotsText" xml:space="preserve">
    <value>Lås opp/tilbakestill {0} sedler i verifisering</value>
    <comment>{0} = Antall låste sedler</comment>
  </data>
  <data name="BallotsUnlockedPopup_Text" xml:space="preserve">
    <value>{0} stemmesedler låst opp/fristilt og er klare for verifisering</value>
    <comment>{0} = Antall opplåste sedler</comment>
  </data>
  <data name="BallotsUnlockedPopup_Title" xml:space="preserve">
    <value>Sedler låst opp/fristilt</value>
  </data>
  <data name="ButtonText_Next" xml:space="preserve">
    <value>Neste</value>
  </data>
  <data name="ButtonText_Previous" xml:space="preserve">
    <value>Forrige</value>
  </data>
  <data name="Duplicates_ImageView_XofY" xml:space="preserve">
    <value>{0} av {1}</value>
  </data>
  <data name="BoxCounting_ScannedBallots_Empty" xml:space="preserve">
    <value>Tom</value>
  </data>
  <data name="Transfer_Error_0106" xml:space="preserve">
    <value>Validering av signatur var mislykket</value>
  </data>
  <data name="Transfer_Error_0107" xml:space="preserve">
    <value>Det er mangler på filen som ble lastet opp</value>
  </data>
  <data name="Transfer_Error_0301" xml:space="preserve">
    <value>Det er mangler på filen som ble lastet opp</value>
  </data>
  <data name="Transfer_Error_0302" xml:space="preserve">
    <value>Validering av signatur var mislykket</value>
  </data>
  <data name="Transfer_Error_0318" xml:space="preserve">
    <value>Den endelige tellingen kan ikke registreres. Det foreligger ingen godkjent foreløpig telling. Bare foreløpige tellinger kan registreres</value>
  </data>
  <data name="Transfer_Error_0320" xml:space="preserve">
    <value>Foreløpig telling kan ikke registreres. Det foreligger allerede en godkjent foreløpig telling. Bare endelige tellinger kan registreres</value>
  </data>
  <data name="Transfer_Error_0321" xml:space="preserve">
    <value>Det finnes allerede en godkjent endelig telling</value>
  </data>
  <data name="Transfer_Error_0322" xml:space="preserve">
    <value>Feil valghendelse i XML, vennligst sjekk innlogget bruker og XML</value>
  </data>
  <data name="Transfer_Error_0328" xml:space="preserve">
    <value>Kortet du har signert med er ikke registrert i EVA Admin. Kontakt systemadministrator.</value>
  </data>
  <data name="Transfer_Error_0329" xml:space="preserve">
    <value>Serienummeret på kortet du prøver å overføre tellingen med stemmer ikke med serienummeret
som er registrert på brukeren din i EVA Admin. Kontakt systemadministrator.</value>
  </data>
  <data name="Transfer_Error_0330" xml:space="preserve">
    <value>Kortet du prøver å overføre telling med har blitt trukket tilbake. Kontakt systemadministrator.</value>
  </data>
  <data name="Transfer_Error_0401" xml:space="preserve">
    <value>Din rolle har tilgang til for lavt områdenivå</value>
  </data>
  <data name="Transfer_Error_0403" xml:space="preserve">
    <value>Valgstyret skal ikke telle ved dette valg</value>
  </data>
  <data name="Transfer_Error_0404" xml:space="preserve">
    <value>Styret på lavere nivå er ikke ferdig med tellingen</value>
  </data>
  <data name="Transfer_Error_9103" xml:space="preserve">
    <value>Påloggingen er gått ut på tid. Avslutt programmet og logg på på nytt</value>
  </data>
  <data name="Transfer_Error_9104" xml:space="preserve">
    <value>Bare brukere med rollen valgansvarlig kommune eller valgansvarlig fylke kan laste opp telleresultater</value>
  </data>
  <data name="CountingStatus_ReadyForCompletion" xml:space="preserve">
    <value>Klar til ferdigstilling</value>
  </data>
  <data name="CountingStatus_ReadyForTransfer" xml:space="preserve">
    <value>Klar til overføring</value>
  </data>
  <data name="CountingStatus_Start" xml:space="preserve">
    <value>Start telling</value>
  </data>
  <data name="CountingStatus_TransferFailed" xml:space="preserve">
    <value>Overføring feilet</value>
  </data>
  <data name="CountingStatus_Transferred" xml:space="preserve">
    <value>Overført</value>
  </data>
  <data name="TransferDetailsPopup_IsProcessedDuringEmergencyModeMessage" xml:space="preserve">
    <value>Denne telling har helt eller delvis blitt telt under nødmodus</value>
  </data>
  <data name="DeactivateEmergencyMode" xml:space="preserve">
    <value>Deaktiver nødmodus</value>
  </data>
  <data name="DeactivateEmergencyModeInformation" xml:space="preserve">
    <value>Når du deaktiverer nødmodus, vil tellingene som er igangsatt i nødmodus fortsatt være mulig å jobbe videre med. Det vil fremgå ved overføring at tellingen er gjort helt eller delvis i nødmodus. Dersom du vil at nødmodus ikke skal fremgå ved overføring, må du slette tellingen og starte på nytt. 

Merk at det har ingen konsekvens for resultat eller overføring om tellingen er gjort i nødmodus eller ikke.

Når du deaktiverer nødmodus, må alle EVA Skanning-applikasjonene startes på nytt. Forsikre deg om at alle kjørende EVA Skanning-applikasjoner i ditt skannsenter blir startet på nytt etter at nødmodus er deaktivert.

Klikk OK for å deaktivere nødmodus. 
Denne kjørende instansen av EVA Jobbstyring vil da automatisk starte på nytt.
</value>
  </data>
  <data name="TransferState_FileTransferFailed" xml:space="preserve">
    <value>Filoverføring feilet | {0}</value>
    <comment>{0} = Timestamp</comment>
  </data>
  <data name="ErrorOnLastTransferAttempt" xml:space="preserve">
    <value>Forrige overføringsforsøk feilet:</value>
    <comment>Forrige overføringsforsøk feilet:</comment>
  </data>
  <data name="PossibleDuplicatesInCountingHeader" xml:space="preserve">
    <value>Det kan være duplikater i tellingen</value>
    <comment>Det kan være duplikater i tellingen</comment>
  </data>
  <data name="ViewDuplicateBallots" xml:space="preserve">
    <value>Trykk her for å få vite hvordan duplikatene fordeler seg i kassene</value>
    <comment>Se på sedler</comment>
  </data>
  <data name="ThereAreNoDuplicates" xml:space="preserve">
    <value>Det er ingen duplikater</value>
    <comment>Det er ingen duplikater</comment>
  </data>
  <data name="DeleteAllBoxes" xml:space="preserve">
    <value>Slett alle kasser</value>
    <comment>Slett alle kasser</comment>
  </data>
  <data name="DeleteIndividualBoxes" xml:space="preserve">
    <value>Slett individuelle kasser</value>
    <comment>Slett individuelle kasser</comment>
  </data>
  <data name="CompleteHandlingOfDuplicates" xml:space="preserve">
    <value>Fullfør behandling av duplikater</value>
    <comment>Fullfør behandling av duplikater</comment>
  </data>
  <data name="DetailsBoxesUnableToCompleteDuplicateHandling" xml:space="preserve">
    <value>Kasser som ikke kunne fullføre duplikathåndtering var: </value>
    <comment>Kasser som ikke kunne fullføre duplikathåndtering var: </comment>
  </data>
  <data name="ErrorOccuredDuringCompletingDuplicateHandling" xml:space="preserve">
    <value>En feil oppsto under forsøk på behandling av duplikater</value>
    <comment>En feil oppsto under forsøk på behandling av duplikater</comment>
  </data>
  <data name="PossibleSolutionsWhenDuplicateHandlingFails" xml:space="preserve">
    <value>Duplikatsituasjonen kan allerede være helt eller delvis håndtert av en annen jobbstyrer#Kassene kan ha endret status siden du åpnet dialogen for å behandle duplikater (for eksempel kan de være slettet av skanneroperatører fra EVA Skann)#Frisk opp data i Jobbstyring (lukk dialogen og trykk F5 i hovedvinduet i Jobbstyring) og sjekk om det fortsatt er duplikater i tellingen#Er det fortsatt duplikater i tellingen, prøv å behandle duplikatene på nytt</value>
    <comment>Duplikatsituasjonen kan allerede være helt eller delvis håndtert av en annen jobbstyrer#Kassene kan ha endret status siden du åpnet dialogen for å behandle duplikater (for eksempel kan de være slettet av skanneroperatører fra EVA Skann)#Frisk opp data i Jobbstyring (lukk dialogen og trykk F5 i hovedvinduet i Jobbstyring) og sjekk om det fortsatt er duplikater i tellingen#Er det fortsatt duplikater i tellingen, prøv å behandle duplikatene på nytt</comment>
  </data>
  <data name="ShowingBallotId" xml:space="preserve">
    <value>Viser seddel med ID</value>
    <comment>Viser seddel med ID</comment>
  </data>
  <data name="Transfer_Error_TimeoutOnTransfer" xml:space="preserve">
    <value>Resultatfilen ble ikke overført til EVA Admin. Dette kan ha flere årsaker: EVA Admin-tjeneren kunne ikke nås, eller overføringsoperasjonen gikk ut på tid, eller overføringsoperasjonen ble avbrutt mens overføringen var i gang (ble EVA Jobbstyring avsluttet under overføringen?)</value>
    <comment>Resultatfilen ble ikke overført til EVA Admin. Overføringsoperasjonen gikk ut på tid, eller operasjonen ble avbrutt mens overføringen var i gang (ble EVA Jobbstyring avsluttet under overføringen?)</comment>
  </data>
  <data name="TransferState_NotStarted" xml:space="preserve">
    <value>---</value>
  </data>
  <data name="TransferState_FileTransferStarted" xml:space="preserve">
    <value>Overfører telleresultat ...</value>
  </data>
  <data name="TransferState_FileTransferFinished" xml:space="preserve">
    <value>Filoverføring fullført, venter på svar</value>
  </data>
  <data name="TransferState_QueuedOnServer" xml:space="preserve">
    <value>Ligger i kø | {0}</value>
    <comment>{0} = Timestamp</comment>
  </data>
  <data name="TransferState_StartedOnServer" xml:space="preserve">
    <value>Under behandling | {0}</value>
    <comment>{0} = Timestamp</comment>
  </data>
  <data name="TransferState_FinishedOnServer" xml:space="preserve">
    <value>Ferdig | {0}</value>
    <comment>{0} = Timestamp</comment>
  </data>
  <data name="TransferState_ErrorOnServer" xml:space="preserve">
    <value>Feilet i EVA Admin | {0}</value>
    <comment>{0} = Timestamp</comment>
  </data>
  <data name="CountingView_GenerateBarCodes" xml:space="preserve">
    <value>Generer strekkoder</value>
  </data>
  <data name="GenerateBarcodesViewClose" xml:space="preserve">
    <value>Lukk</value>
  </data>
  <data name="GenerateBarcodesViewGenerate" xml:space="preserve">
    <value>Generer</value>
  </data>
  <data name="GenerateBarcodesViewNumberOfBoxes" xml:space="preserve">
    <value>Antall kasser</value>
  </data>
  <data name="GenerateBarcodesViewTitle" xml:space="preserve">
    <value>Generer strekkoder</value>
  </data>
  <data name="GenerateBarcodesListClickHint" xml:space="preserve">
    <value>Klikk i listen for å kopiere strekkoden.</value>
  </data>
  <data name="Transfer_Error_0331" xml:space="preserve">
    <value>Antall stemmesedler lagt til side er ikke angitt i EVA Admin. Du må angi dette før du kan overføre en telling.</value>
    <comment>Antall stemmesedler lagt til side er ikke angitt i EVA Admin. Du må angi dette før du kan overføre en telling.</comment>
  </data>
  <data name="PossibleDuplicatesInfoText" xml:space="preserve">
    <value>Dette kan f.eks. være en indikasjon på at skanneroperatøren har gjort en feil i skanningen. Jobbstyrer må undersøke hva som er årsaken til duplikatsituasjonen.</value>
    <comment>Dette kan f.eks. være en indikasjon på at skanneroperatøren har gjort en feil i skanningen. Jobbstyrer må undersøke hva som er årsaken til duplikatsituasjonen.</comment>
  </data>
  <data name="StartCounting_StartFinalCounting_ButtonText" xml:space="preserve">
    <value>Start endelig telling</value>
  </data>
  <data name="StartCounting_StartControlCounting_ButtonText" xml:space="preserve">
    <value>Start kontrolltelling</value>
  </data>
</root>
